<?php

include_once("../include/main.inc.php");

include_once("../ajax_functions.php");

check_session('MyCpanel','index.php');

$record=$_REQUEST['recordID'];

if($_POST['submit'])

{

$record=$_REQUEST['recordID'];

$cids=$_POST['sps'];

$cids1=implode("^", $cids);

$ins=mysql_query("update member_tbl set premiumMember='Y', pcat='$cids1' where memberID='$record'");



?>



<script type="text/javascript">

        function RefreshParent() {

            if (window.opener != null && !window.opener.closed) {

                window.opener.location.reload();

            }

        }

        window.onbeforeunload = RefreshParent;

</script>

<?php

}

?>

<HTML>

<HEAD>

<link href="<?=SITE_URL_PATH;?>/css/style.css" rel="stylesheet" type="text/css" />
<link href="<?=SITE_URL_PATH;?>/css/bootstrap.min.css" rel="stylesheet" media="screen">
 
<link href="<?=SITE_URL_PATH;?>/css/bootstrap-responsive.min.css" rel="stylesheet" media="screen">
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">

    <STYLE type="text/css">
 
    body { font-family:Arial; }

    a { color:#00f; text-decoration:none; }

    </STYLE>
 
    <SCRIPT type="text/javascript">

    function listbox_move(listID,direction){

    var listbox=document.getElementById(listID);

    var selIndex=listbox.selectedIndex;

    if(-1==selIndex){alert("Please select an option to move.");return;}

    var increment=-1;

    if(direction=='up')

        increment=-1;

    else

        increment=1;

    if((selIndex+increment)<0||(selIndex+increment)>(listbox.options.length-1)){return;}

     

    var selValue=listbox.options[selIndex].value;

    var selText=listbox.options[selIndex].text;

    listbox.options[selIndex].value=listbox.options[selIndex+increment].value;

    listbox.options[selIndex].text=listbox.options[selIndex+increment].text;

    listbox.options[selIndex+increment].value=selValue;

    listbox.options[selIndex+increment].text=selText;

    listbox.selectedIndex=selIndex+increment;

    }

 

    function listbox_moveacross(sourceID,destID){

    var src=document.getElementById(sourceID);

    var dest=document.getElementById(destID);

     

    var picked1 = false;

    for(var count=0;count<src.options.length;count++){

        if(src.options[count].selected==true){picked1=true;}

    }

 

    if(picked1==false){alert("Please select an option to move.");return;}

 

    for(var count=0;count<src.options.length;count++){

        if(src.options[count].selected==true){var option=src.options[count];

            var newOption=document.createElement("option");

            newOption.value=option.value;

            newOption.text=option.text;

            newOption.selected=true;

            try{dest.add(newOption,null);

            src.remove(count,null);

        }

            catch(error){dest.add(newOption);src.remove(count);

        }

        count--;

        }

    }}

 

    function listbox_selectall(listID,isSelect){

        var listbox=document.getElementById(listID);

        for(var count=0;count<listbox.options.length;count++){

            listbox.options[count].selected=isSelect;

            }

    }

 

    </SCRIPT>

 

 

</HEAD>

 

<BODY>



 <div class="product-box">

<div class="contact-box order-form">
<div class="row-fluid">



<div class="clearfix"></div>

<div class="detail-box">
<div class="detail-rowh">
<div class="row-fluid">
<div class="span1">Sr. No.</div>
<div class="span4">Player Name</div>
<div class="span3">Player No.</div>
<div class="span2">Size</div>
<div class="span2">Quantity</div>
</div>
</div>



<?php
$id=$_GET['recordID'];
$sql_order=mysql_query("select * from tbl_corder where corder_id='$id'");
$res=mysql_fetch_array($sql_order);

$plname=$res['corder_plname'];
$plname1=explode(",", $plname);

$plno=$res['corder_plno'];
$plno1=explode(",", $plno);

$plsize=$res['corder_plsize'];
$plsize1=explode(",", $plsize);

$plqty=$res['corder_plqty'];
$plqty1=explode(",", $plqty);


?>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">1</div>
<div class="span4">
<?php echo $plname1[0];?>

</div>
<div class="span3"><?php echo $plno1[0];?></div>
<div class="span2"><?php echo $plsize1[0];?></div>
<div class="span2"><?php echo $plqty1[0];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">2</div>
<div class="span4">
<?php echo $plname1[1];?>

</div>
<div class="span3"><?php echo $plno1[1];?></div>
<div class="span2"><?php echo $plsize1[1];?></div>
<div class="span2"><?php echo $plqty1[1];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">3</div>
<div class="span4">
<?php echo $plname1[2];?>

</div>
<div class="span3"><?php echo $plno1[2];?></div>
<div class="span2"><?php echo $plsize1[2];?></div>
<div class="span2"><?php echo $plqty1[2];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">4</div>
<div class="span4">
<?php echo $plname1[3];?>

</div>
<div class="span3"><?php echo $plno1[3];?></div>
<div class="span2"><?php echo $plsize1[3];?></div>
<div class="span2"><?php echo $plqty1[3];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">5</div>
<div class="span4">
<?php echo $plname1[4];?>

</div>
<div class="span3"><?php echo $plno1[4];?></div>
<div class="span2"><?php echo $plsize1[4];?></div>
<div class="span2"><?php echo $plqty1[4];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">6</div>
<div class="span4">
<?php echo $plname1[5];?>

</div>
<div class="span3"><?php echo $plno1[5];?></div>
<div class="span2"><?php echo $plsize1[5];?></div>
<div class="span2"><?php echo $plqty1[5];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">7</div>
<div class="span4">
<?php echo $plname1[6];?>

</div>
<div class="span3"><?php echo $plno1[6];?></div>
<div class="span2"><?php echo $plsize1[6];?></div>
<div class="span2"><?php echo $plqty1[6];?></div>
</div>
</div>
<div class="detail-row">
<div class="row-fluid">
<div class="span1">8</div>
<div class="span4">
<?php echo $plname1[7];?>

</div>
<div class="span3"><?php echo $plno1[7];?></div>
<div class="span2"><?php echo $plsize1[7];?></div>
<div class="span2"><?php echo $plqty1[7];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">9</div>
<div class="span4">
<?php echo $plname1[8];?>

</div>
<div class="span3"><?php echo $plno1[8];?></div>
<div class="span2"><?php echo $plsize1[8];?></div>
<div class="span2"><?php echo $plqty1[8];?></div>
</div>
</div>

<div class="detail-row">
<div class="row-fluid">
<div class="span1">10</div>
<div class="span4">
<?php echo $plname1[9];?>

</div>
<div class="span3"><?php echo $plno1[9];?></div>
<div class="span2"><?php echo $plsize1[9];?></div>
<div class="span2"><?php echo $plqty1[9];?></div>
</div>
</div>

</div>
</div>
</div>

</BODY>

</HTML>